CVE-2022-48541

Updated: 2024-01-23 23:28:44.77954

Description:

A memory leak in ImageMagick 7.0.10-45 and 6.9.11-22 allows remote attackers to perform a denial of service via the "identify -help" command.


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x 0
CVSS Version 3.x HIGH 7.5

Status

OS name Project name Version Score Severity Status Errata Last updated
Ubuntu 16.04 ELS imagemagick 6.8.9.9-7 7.5 HIGH Released CLSA-2023:1696351712 2023-10-03 14:07:34
Ubuntu 18.04 ELS imagemagick 6.9.7.4 7.5 HIGH Released CLSA-2023:1696351966 2023-10-03 14:07:35